/* Localized versions of Info.plist keys */

CFBundleName = "TextEdit";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.,\nAll Rights Reserved.";    /* Note that the "\n" is used for indicating a new line */

/* Localizations for the type names */

NSRTFPboardType = "Rich Text Format (RTF) document";
NSRTFDPboardType = "RTF with attachments (RTFD) document";
NSStringPboardType = "Plain text document";
"Apple SimpleText document" = "Apple SimpleText document";
"Apple HTML document" = "HTML document";
